{
  "name": "Ford F-150 Police",
  "brand": "Ford",
  "description": "Introducing the Ford F-150 Police Interceptor for the No Hesi Assetto Corsa Server, a high-performance law enforcement vehicle that brings the thrill of the chase to the virtual racing world. This meticulously crafted police car combines the rugged reliability of the iconic Ford F-150 with cutting-edge law enforcement technology, making it the perfect addition to your Assetto Corsa experience.<br><br>Exterior Design:<br>The Ford F-150 Police Interceptor boasts a commanding presence on the track. Its bold and aggressive exterior is designed to strike fear into the hearts of virtual criminals. The classic F-150 body has been modified with a sleek aerodynamic package, featuring a custom livery designed exclusively for the No Hesi server. With its flashing LED light bars and police decals, this vehicle is unmistakably a force to be reckoned with.<br><br>Performance:<br>Under the hood, this F-150 has been tuned to deliver jaw-dropping performance. The potent V8 engine generates an impressive amount of power, ensuring rapid acceleration and top-end speed. Equipped with high-performance brakes and suspension, it handles corners with precision and stability, allowing you to pursue and capture virtual suspects without hesitation.<br><br>Interior:<br>Step inside the Ford F-150 Police Interceptor, and you&#39;ll find a cockpit that combines functionality with comfort. The driver&#39;s seat is designed for long hours of pursuit, featuring ergonomic support and modern controls. The dashboard is equipped with a state-of-the-art computer system, allowing you to access a range of law enforcement tools, track virtual criminals, and communicate with fellow officers on the server.<br><br>Technology:<br>The technology package in this virtual police car is truly exceptional. It includes a GPS tracking system, radar gun, virtual radio scanner, and even a dashcam that captures thrilling in-game pursuits for your viewing pleasure. With these tools at your disposal, you can enforce virtual law and order like never before.<br><br>Handling:<br>The Ford F-150 Police Interceptor has undergone extensive tuning to ensure it handles like a dream on the No Hesi server&#39;s tracks. Its precise steering and responsive suspension allow you to navigate tight corners and winding roads with ease, making it the ideal choice for intense pursuits and thrilling chases.<br><br>Whether you&#39;re patrolling the virtual streets or chasing down suspects on the No Hesi Assetto Corsa Server, the Ford F-150 Police Interceptor is the ultimate choice for law enforcement enthusiasts. With its intimidating presence, high-performance capabilities, and cutting-edge technology, it promises to take your virtual police adventures to the next level, ensuring that no one can escape the long arm of the law.",
  "tags": [
    "No Hesi",
    "No Hesi Spec"
  ],
  "class": "street",
  "specs": {
    "bhp": "1249 bhp",
    "torque": "1368 Nm",
    "weight": "1240 kg",
    "topspeed": "--km/h",
    "acceleration": "--s",
    "pwratio": "0.99 kg/hp"
  },
  "torqueCurve": [
    [
      0.0,
      57.4712643678161
    ],
    [
      70.0,
      77.0942528735632
    ],
    [
      140.0,
      98.2620689655172
    ],
    [
      250.0,
      134.646962233169
    ],
    [
      350.0,
      182.436781609195
    ],
    [
      500.0,
      262.3973727422
    ],
    [
      1050.0,
      368.712643678161
    ],
    [
      1500.0,
      466.338259441708
    ],
    [
      2000.0,
      613.300492610837
    ],
    [
      2590.0,
      812.059770114942
    ],
    [
      3220.0,
      1054.58390804598
    ],
    [
      3500.0,
      1172.41379310345
    ],
    [
      4500.0,
      1367.81609195402
    ],
    [
      7000.0,
      1270.11494252874
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      70.0,
      0.75789161775466
    ],
    [
      140.0,
      1.93197276415227
    ],
    [
      210.0,
      3.5808209401834
    ],
    [
      250.0,
      4.72741390426935
    ],
    [
      280.0,
      5.85847327808254
    ],
    [
      350.0,
      8.96741990473071
    ],
    [
      420.0,
      12.961899246971
    ],
    [
      490.0,
      17.6900437096428
    ],
    [
      500.0,
      18.4253839488352
    ],
    [
      630.0,
      25.4393137461658
    ],
    [
      770.0,
      34.0189288989682
    ],
    [
      910.0,
      43.6627019864327
    ],
    [
      1050.0,
      54.3706330085594
    ],
    [
      1190.0,
      66.6959539191483
    ],
    [
      1400.0,
      87.4233043333172
    ],
    [
      1500.0,
      98.2379669862801
    ],
    [
      1680.0,
      122.509109545245
    ],
    [
      1890.0,
      154.206143046704
    ],
    [
      2000.0,
      172.262350560449
    ],
    [
      2240.0,
      218.368245544586
    ],
    [
      2520.0,
      279.046943191068
    ],
    [
      2590.0,
      295.375737983016
    ],
    [
      2870.0,
      370.753410893499
    ],
    [
      3220.0,
      476.896430271386
    ],
    [
      3500.0,
      576.283285208249
    ],
    [
      4200.0,
      772.219602179053
    ],
    [
      4500.0,
      864.424927812373
    ],
    [
      6440.0,
      1168.51809175106
    ],
    [
      7000.0,
      1248.61378461787
    ]
  ],
  "country": "USA",
  "author": "No Hesi, Hugo",
  "version": "2.0",
  "url": "https://nohesi.gg/",
  "year": 2019
}